Subject: Re: exporting multiple mesgs.

From: Barry Landy <[email-masked]>
Date: Thu, 2 Feb 1995 13:52:19 +0000

On 30 Jan 1995, Phillip Thomas wrote:

> 
> I can "export" and "append" many messages (one at a time) to a single file.
> 
> What I want to do is "export" several messages all at once, to a single file.
> A 'block' of messages, if you will.
> 
> I hope that this isn't embarrassingly simple.
> 

Sorry, it is!
Select the ones you need to export
(eg ; n 1,5,17 - but there are other ways depending on the rules for 
selection)
then type
A E
and they will all be exported together.

> thanking you, [email-masked]
> 
> 

=======================================================================
Barry Landy, Head of Systems and Development,
University of Cambridge Computing Service
[email-masked]      0-1223-334713   +44-1223-334713